Page MenuHomePhabricator

2 columns leaves some whitespace in the toolbar
Closed, ResolvedPublic

Description

When going from a 3 column view to a 2 column view, and the right sidebar collapses to below the left sidebar, we get a bunch of space that is inconsistent with the general spacing between boxes on the sidebar.

Firefox 57 with Windows 10.

Event Timeline

Izno created this task.Nov 23 2017, 5:55 PM
Izno updated the task description. (Show Details)

Change 406045 had a related patch set uploaded (by Evad37; owner: Evad37):
[mediawiki/skins/Timeless@master] Fix sidebar chunk spacing in two-column (desktop-mid) view

https://gerrit.wikimedia.org/r/406045

Evad37 claimed this task.Jan 24 2018, 3:47 PM

Change 406045 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Fix sidebar chunk spacing in two-column (desktop-mid) view

https://gerrit.wikimedia.org/r/406045

Evad37 closed this task as Resolved.May 7 2018, 12:35 PM

That was actually intentional, like the extra spacing between different groups of tabs in the monobook cactions. But the monobook example probably works better because there's several such spaces.

And frankly the fact that multiple different people filed, fixed, and reviewed this indicated it probably wasn't serving its intended purpose anyway, so... yeah. Great work, guys.